BODY {
	background-color: gray;
}

a:link, a:visited {
	color: gray;
	text-decoration: none;
}

a:hover {
	color: red;
}

h3, h4 {
	color: white;
}

.sisalto {
	font-family: tahoma, comic sans ms, times new roman;
	font-size: 16px; 
    color: yellow;
}

.menu {
	background-image: url(background_upper.jpg);
	background-repeat: no-repeat;
	font-family: tahoma, comic sans ms, times new roman;
	font-size: 14px; 
    color: gray;
	text-decoration: none;
}

.title {
	background-image: url(background_upper.jpg);
	background-repeat: no-repeat;
	font-family: eurostile, tahoma, comic sans ms, times new roman;
	font-size: 40px; 
    color: gray;
	text-decoration: none;
}

